Subject: DMCA
From: Ankit Tandon <[email-masked]>
To: Siji George <[email-masked]>, Akhil P Walia <[email-masked]>, Ruchi Johri <[email-masked]>, subir <[email-masked]>
Date: Wed, 21 Dec 2011 20:46:12 +0530 (IST)

Customer details:

Name - Ashley Cannon
Email address - [email-masked] 

Customer is an existing  member and do not have access to a phone line to make a call back. He wants to skip the payment that is due on dec 23 as the funds will not be there he had a car accident and the christmas season he can make a double payment on january 6th though for 250. 

I need to speak with someone about skipping a payment
Ron has joined the chat.
Ron: Hi Ashley
Ron: Our Toll Free Number for Canada is 1-800-774-5779
Ron: Please call at above number in regards to the matter
ashley cannon: i understand i do not have access to a phone line you really cant help me i did it this way last time i had an issue
Ron: Can you please provide me your relevant details so that I can escalate the matter to the relevant department ?
ashley cannon: yes thank you i am suppose to make a payment on dec 23 i need to skip that one as the funds will not be there we had a car accident and the christmas season i can make a double payment on january 6th though for 250
Ron: Are you already an existing member ?
ashley cannon: yes
Ron: ok
Ron: May I know your contact number and best time to call you ?
Ron: Are we still connected Ashley ?
ashley cannon: it shows you are still typing to me but my cell is 645 8182 however i will not have the for a few days since the car accident it was sent away for repairs and i do not have a home phone thats why i was hoping you could help me over chat
Ron: May I know your email address ?
ashley cannon: sure [email-masked]
Ron: I will escalate the matter further to the concerned department and some one from relevant team will get back to you on it
ashley cannon: ok thanks so they will email me
Ron: Yes
Ron: Is there anything else I should help you with ?
ashley cannon: all right thank you thats everything
Ron: Thank you for contacting us.
Ron: Have a great day ahead
Ron: Good Bye 

Regards,
Ankit